.. _vim.vm.UsbInfo: ../../../vim/vm/UsbInfo.rst

.. _vim.vm.UsbInfo.Speed: ../../../vim/vm/UsbInfo/Speed.rst

vim.vm.UsbInfo.Speed
====================
  Device speed.
  :contained by: `vim.vm.UsbInfo`_

  :type: `vim.vm.UsbInfo.Speed`_

  :name: unknownSpeed

values:
--------

high
   This device can operate at high speed (480Mb/s)

superSpeed
   This device can operate at super speed (4.8Gb/s)

full
   This device operates at full speed (12Mb/s).

unknownSpeed
   This device's speed is unknown.

low
   This device operates at low speed (1.5Mb/s).
